{
    "institution_public_private_category_set": {
        "public": "K\u00f6zint\u00e9zm\u00e9ny",
        "private": "Mag\u00e1nint\u00e9zm\u00e9ny",
        "religious": "Egyh\u00e1zi",
        "mixed": "Vegyes"
    }
}